\input{preamble}


\title{Informatik I}
\author{Reiner Hüchting}
\institute{DHBW Mannheim}

\date{Wintersemester 2019/2020}



\begin{document}

\begin{frame}
	\titlepage
\end{frame}

%\section*{Organisatorisches}
\subsection*{Organisatorisches}
\input{organisatorisches} 

\end{document}